/* Responsive CSS Styles Table of Contents */

@media only screen and (min-width: 1000px) and (max-width: 1169px){



}


@media only screen and (min-width: 768px) and (max-width: 999px){

.phn_mg{margin-bottom: 40px;}

.take-pledge {
    background-color: #154e82;
    color: #e2e8f0;
    font-size: 13px !important;
    border-radius: 3px;
    font-weight: 500;
    margin-right: 9px !important;
    font-family: "Montserrat", sans-serif;
}
.campaign {
    background-color: #e2e8f0 !important;
    color: #174e83 !important;
}
.contact-box {
    background-color: #fff;
    border-radius: 8px;
    border: 1px solid #ddd;
    padding: 35px 25px;
    margin-top: 35px;
    margin-bottom: 35px;
}
#invoice {
    width: 100% !important;
    height: auto !important;
    overflow: hidden;
    background: #fff;
}
.invoice-date {
    top: -377px !important;
    font-size: 22px !important;
    margin-bottom: 3px;
    display: block;
    font-style: italic;
    left: 144px !important;
}
.download-btn {
    margin-top: -10px;
}




}



@media only screen and (min-width: 640px) and (max-width: 767px){



}


@media only screen and (min-width: 480px) and (max-width: 639px){



}





@media only screen and (max-width: 479px){

.top-logo img {
    width: 100%;
    margin-top: 42px;
}

.top-header-text h3 {
    text-align: center;
    font-size: 10px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    color: #d2e9ff;
    margin-bottom: 3px;
    
}
.top-header-text h5 {
    text-align: center;
    color: #fff;
    font-size: 13px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    margin-bottom: 5px;
}
.top-header p {
    text-align: center;
    color: #d2e9ff;
    font-size: 10px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin-bottom: 0rem;
}
.top-header h1 {
    text-align: center;
    font-size: 15px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    color: #fff;
    padding-bottom: 0px;
    margin-bottom: 4px;
}
.divider {
    /*border-bottom: 1px solid #2c72b6;*/
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.top-header {
    background-color: #174e83;
    padding: 20px 10px;
}
.contact-box {
    background-color: #fff;
    border-radius: 8px;
    border: 1px solid #ddd;
    padding: 25px 15px;
    margin-top: 35px;
    margin-bottom: 35px;
}
.pledge-card {
    border: 2px solid #0d6efd;
    border-radius: 20px;
    padding: 30px 18px 25px 18px !important;
    position: relative;
    height: 100%;
}

.phn_mg{margin-bottom: 37px;}

.contact-box h4 {
    font-size: 18px;
    line-height: 24px;
    color: #000;
    padding-bottom: 0px;
    margin-bottom: 5px;
}
.campaign {
    font-size: 12px;
    padding: 8px 10px !important;
    margin-right: 0px;
}
.take-pledge {
    font-size: 12px !important;
    padding: 8px 10px;
    border-radius: 3px;
    margin-right: 0px;
    margin-left: 0px;
}
.take-pledge:nth-child(2n) {margin-left: 0px !important;}

.citizen-joined h6 {
    text-align: left;
    color: #000;
    font-size: 13px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin-bottom: 5px;
    padding-top: 4px;
}
.citizen-joined h2 {
    font-size: 17px;
}
.citizen-joined {
    padding: 10px;
    border-radius: 4px;
    display: grid;
    margin: 0 auto;
    justify-content: center;
    width: 68%;
}
.phn-abt {
    margin-top: 2.2rem !important;
}

#invoice {
    width: 100% !important;
    height: auto !important;
    overflow: hidden;
    background: #fff;
}
.invoice-date{
    left: 50px !important;
    top: -164px !important;
    font-size: 12px !important;
}
.tgt-number{
    right: 34px !important;
    top: 19px !important;
    font-size: 13px !important;
}
.invoice-name{
    top: -30px !important;
    display: block;
    width: 50% !important;
    height: 40px !important;
    font-size: 18px !important;
}

.download-btn {
    margin-top: -23px;
}

.about-pledge h3 {
    margin-bottom: 9.5px;
}
.form-check-input{ width: 4.5% !important; height: 12px !important;}

.pledge-butn{
    margin: 0 auto;
    display: flex;
    justify-content: center;
    gap: 20px;
}
.last-logo {
    padding: 6px;
    background-color: white;
    border-radius: 50%;
    height: 65px;
    width: 65px;
    margin-top: 41px;
    margin-left: 0px;
}
.last-logo img {
    width: 100%;
    object-fit: cover;
    margin-right: 1px;
    margin-top: 0px;
    border-radius: 20px;
}
.header-line {
    border-top: 1px solid #2c72b6;
    padding-top: 8px;
    margin-top: 10px;
}
.share-btn{
    margin-top: -90px;
}
.safety {
    position: relative;
    height: 96%;
    padding: 15px 15px 0px;
}
.safety .signature-box {
    padding: 0px 0px 0px;
    text-align: center;
    width: 100%;
    margin-top: 0px;
    float: right;
}
.safety p {
    margin-bottom: 5px;
    width: 100%;
}
#modal3 .modal-dialog {
    position: relative;
    width: auto;
    margin: 138px 20px 20px !important;
    pointer-events: none;
}
#modal4 .modal-dialog {
    position: relative;
    width: auto;
    margin: 138px 20px 20px !important;
    pointer-events: none;
}



}

@media only screen and (min-width: 1920px) {

.top-logo img {
    width: 65%;
    margin-top: 10px;
    border-radius: 50%;
}
.last-logo {
    padding: 6px;
    background-color: white;
    border-radius: 50%;
    height: 181px;
    width: 181px;
    margin-top: 0px;
    margin-left: 70px;
}

}





